/* Left Sidebar */
#rt-main .rt-grid-3 {
  /*border-right: 1px solid #D2D8E2;*/
  left: -717px;
  width: 223px;
  /*height: 1000px;*/
  /*background-color: #F2F4F7;*/ 
}

	#rt-sidebar-a {
	background-color: #fff;
	margin: 27px 5px 15px 10px;
	border: 1px solid #D2D8E2;
	/*border-top-left-radius: 10px;*/
	/*border-top-right-radius: 10px;*/
	}
	
		#rt-sidebar-a .rt-block {
		margin-bottom: 0;
		padding-left: 0;
		padding-right: 0;
		margin-top: -20px;
		}
		
		#rt-sidebar-a .module-title {
		background-color: #4B74AD;
		margin-top: -13px;
		/*border-top-left-radius: 9px;*/
		/*border-top-right-radius: 9px;*/
		height: 30px;
		margin-bottom: 10px;
		}
		
		#rt-sidebar-a h2.title {
		color: #ffffff;
		font-family: Arial;
		font-size: 15px;
		font-style: normal;
		margin-bottom: 5px;
		margin-top: 18px;
		padding: 5px 8px;
		background-color: #4B74AD;
		font-weight: normal !important;
		}
		
		#rt-sidebar-a #item-524.parent > span, #rt-sidebar-a #item-787.parent > span {
		color: #ffffff;
		font-family: Arial;
		font-size: 15px;
		font-style: normal;
		margin-bottom: 5px;
		margin-top: 18px;
		padding: 5px 8px 5px;
		background-color: #4B74AD !important;
		background: none;
		border-bottom: none;
		height: 20px;
		font-weight: normal !important;
		}
		
		#rt-sidebar-a .top-module h2.title,
		#rt-sidebar-a .blog-bloggers h2.title,
		#rt-sidebar-a .additional-links h2.title {
		background-color: transparent !important;
		}
				
		#rt-sidebar-a h2:before,
		#item-524 > a span:before,
		#item-787 > a span:before {
		  font-family: Times New Roman;
		  content: "▼";
		  color: #AACBE5;
		  font-size: 8px;
		  margin-right: 10px;
		  margin-top: -10px;
		}  
		
		#rt-sidebar-a #item-524.parent > span > span:before,
		#rt-sidebar-a #item-787.parent > span > span:before {
		  font-family: Times New Roman;
		  content: "▼";
		  color: #AACBE5;
		  font-size: 8px;
		  margin-right: 10px;
		  margin-top: -10px;
		}  
		
		#rt-sidebar-a ul {
		  list-style: none outside none;
		  padding-left: 0;
		}
		
		#rt-sidebar-a ul ul {
		  margin-left: 0;
		}
					
		#rt-sidebar-a a {			
		  color: #323D4D;
		  font-size: 12px;
		}
		
		/*#rt-sidebar-a li.parent > a {			
		  color: #323D4D;
		  font-size: 14px;
		  border-bottom: 1px solid #BBBBBB;
		}*/
		
		#rt-sidebar-a li.parent > a {
		  color: #555555;
		  display: block;
		  margin-bottom: 0;
		  margin-top: 0;
		  padding-bottom: 0;
		}
		
		/*#rt-sidebar-a li.current {
		  background: url("../images/menus/sidebar-a-active.png") no-repeat scroll 0 6px transparent;
		  padding-left: 9px;
		  margin-left: -9px;
		}
		
		#rt-sidebar-a li.current.parent {
		  background: url("../images/menus/sidebar-a-active.png") no-repeat scroll 0 8px transparent;
		  padding-left: 9px;
		  margin-left: -9px;
		}*/
		
		#rt-sidebar-a li {
		  padding-left: 9px;		  
		  margin-left: -9px;
		}
		
		#rt-sidebar-a .menu_resource-center-menu {
		padding-left: 9px;
		margin-left: -2px;
		}
		
		#rt-sidebar-a .menu_resource-center-menu .active a {
		display: block;
		/*background: url("../images/menus/sidebar-a-submenu-submenu.png") no-repeat 0 0 transparent;*/
		margin-left: -7px;
		padding-left: 7px;
		text-decoration: underline;
		}

		/*#rt-sidebar-a li.active.parent {		
		  font-weight: bold !important;
		}*/
		
		#rt-sidebar-a li.active.parent li {		
		  font-weight: normal !important;
		}
			
			#rt-sidebar-a li.current.parent li a {
			  font-weight: normal;
			}
			
			#rt-sidebar-a li.current.parent li:hover a {
			  font-weight: bold;
			}
			
			#rt-sidebar-a li a:hover {
			  text-decoration: underline;
			  font-weight: normal !important;
			}
			
			#rt-sidebar-a li.current a:hover {
			  text-decoration: underline;
			  color: #000000;
			}
							
		#rt-sidebar-a #item-528 {
		  display: none;
		}
		
#rt-sidebar-a .separator {
background: url("../images/menus/sidebar-a-submenu.png") no-repeat 0 0 transparent;
display: block;
height: 18px;
padding: 7px 7px;
color: #323D4D;
font-weight: bold;
font-size: 12px;
}

#item-517 > a,
#item-511 > a,
#item-767 > a,
#item-529 > a,
#item-530 > a,
#item-684 > a,
#item-531 > a,
#item-523 > a {
background: url("../images/menus/sidebar-a-submenu.png") no-repeat 0 0 transparent;
display: block !important;
height: 25px;
padding: 7px 7px;
color: #323D4D !important;
font-size: 12px !important;
border-bottom: none !important;
}

#item-517 > a:hover,
#item-511 > a:hover,
#item-767 > a:hover,
#item-529 > a:hover,
#item-530 > a:hover,
#item-684 > a:hover,
#item-531 > a:hover,
#item-523 > a:hover {
cursor: default;
text-decoration: none !important;
}

#rt-sidebar-a .parent a {
padding-left: 6px;
}

#rt-sidebar-a .parent .current a {
display: block;
/*background: url("../images/menus/sidebar-a-submenu-submenu.png") no-repeat 0 0 transparent;*/
text-decoration: underline;
color: #000000;
}

#item-551,
#item-660,
#item-661,
#item-605,
#item-496 .separator {
  display: none;
}

#item-524 > a,
#item-787 > a {
color: #ffffff !important;
font-family: Arial;
font-size: 15px !important;
font-style: normal;
margin-bottom: 5px !important;
margin-top: 18px !important;
padding: 2px 8px;
background-color: #4B74AD;
border-bottom: none !important;
height: 27px;
font-weight: normal !important;
text-decoration: none !important;
cursor: default;
}

#item-784 {
margin-top: -7px;
}

/* More Information */
#rt-sidebar-a.sidebar-a-more-information {
  margin-top: -19px;
}

	#rt-sidebar-a .sidebar-a-more-information .rt-block {
	  padding-top: 0;
	}
	
	#rt-sidebar-a .sidebar-a-more-information ul {
	list-style: disc outside none !important;
	padding: 0 10px 0 29px !important;
	margin-top: 10px;
	}
	
	#rt-sidebar-a .sidebar-a-more-information ul li {
	  line-height: 14px;
	  margin-bottom: 6px;
	  margin-left: -6px !important;
	  padding-left: 0 !important;
	}
	
	#rt-sidebar-a .sidebar-a-more-information ul li a {
	  color: #DE6646 !important;
	  line-height: 14px;
	}
	
	#rt-sidebar-a .sidebar-a-more-information ul li a:hover {
	  font-weight: normal !important;
	}

.blog-bloggers .avatar {
  margin-left: 10px;
}

.blog-categories #ezblog-categories,
.blog-archive .mod-months {
  padding-left: 7px;
}

.blog-archive {
  padding-bottom: 15px;
}	

.sidebar-a-case-study h2,
.sidebar-a-customer-testimony h2 {
  display: none !important;
}

.sidebar-a-case-study {
  margin-bottom: 40px;
}

.sidebar-a-case-study a {
  color: #DE6646 !important;
  float: right;
}
 
#rt-sidebar-a .additional-links .menu {
  padding-left: 7px !important;
}

.chat-module {
margin-bottom: 5px !important;
margin-right: -5px !important;
}

.custom_sidebar-demo-btn {
margin-bottom: -20px;
}

.sidebar-unijob {
margin-top: 85px !important;
}